(function($){"use strict";$(function(){$('.progress-bar-number').appear(function(){setTimeout(function(){$('.progress-bar-number .num').countTo();},1000);});$('.pricing').appear(function(){setTimeout(function(){$('.pricing .inner-number').countTo();},1000);});if($(window).width()>600){$('.pricing-widget').hover(function(){$('.pricing').find('.pricing-widget.main').removeClass('active');},function(){$('.pricing-widget.main').addClass('active');});}else{$('.pricing').find('.pricing-widget.main').removeClass('active');}$('.picture-gallery-wrapper a[data-toggle="tab"]').on('shown.bs.tab',function(e){$('.grid').isotope({itemSelector:'.grid-item',masonry:{columnWidth:'.grid-item'}});});});$(window).load(function(){$('.grid').isotope({itemSelector:'.grid-item',masonry:{columnWidth:'.grid-item'}});$(".fancybox-button").fancybox({prevEffect:'none',nextEffect:'none',closeBtn:false,helpers:{title:{type:'inside'},buttons:{}}});$('.body-2').width($(window).width());$('.body-2').height($(window).height());setTimeout(function(){$('.body-2').removeClass('loading');$('.body-2').addClass('loaded');},800);});})(jQuery);
/* captch js start */
function Captcha() {
var alpha = new Array('0', '1', '2', '3', '4', '5', '6', '7', '8', '9');
var i;
for (i = 0; i < 6; i++) {
var a = alpha[Math.floor(Math.random() * alpha.length)];
var b = alpha[Math.floor(Math.random() * alpha.length)];
var c = alpha[Math.floor(Math.random() * alpha.length)];
var d = alpha[Math.floor(Math.random() * alpha.length)];
var e = alpha[Math.floor(Math.random() * alpha.length)];
var f = alpha[Math.floor(Math.random() * alpha.length)];
var g = alpha[Math.floor(Math.random() * alpha.length)];
}
var code = a + ' ' + b + ' ' + ' ' + c + ' ' + d;
document.getElementById("mainCaptcha").value = code
}

function ValidCaptcha() {
var string1 = removeSpaces(document.getElementById('mainCaptcha').value);
var string2 = removeSpaces(document.getElementById('txtInput').value);
if (string1 == string2) {
form = document.getElementById('mainForm');
form.method = 'post';
form.target = '';
form.action = 'email.php';
return true;
} else {
alert("Captcha Error");
return false;
}
}

function removeSpaces(string) {
return string.split(' ').join('');
}

/* captch js end */